 .u-section-1 {
  background-image: url("images/mainbannerZ1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 724px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 71px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.18;
  letter-spacing: 12px;
  background-image: none;
  font-weight: 600;
  margin: 22px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
} .u-section-3 {
  min-height: 824px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 812px;
  background-image: url("images/62op1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-3 .u-image-2 {
  min-height: 812px;
  background-image: url("images/63op1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 812px;
  background-image: url("images/66op1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 682px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 670px;
  }

  .u-section-3 .u-image-2 {
    min-height: 670px;
  }

  .u-section-3 .u-image-3 {
    min-height: 670px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 510px;
  }

  .u-section-3 .u-image-1 {
    min-height: 513px;
  }

  .u-section-3 .u-image-2 {
    min-height: 513px;
  }

  .u-section-3 .u-image-3 {
    min-height: 513px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2296px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1154px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1154px;
  }

  .u-section-3 .u-image-3 {
    min-height: 1154px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2236px;
  }

  .u-section-3 .u-image-1 {
    min-height: 749px;
  }

  .u-section-3 .u-image-2 {
    min-height: 737px;
  }

  .u-section-3 .u-image-3 {
    min-height: 738px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 84px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.18;
  letter-spacing: 12px;
  background-image: none;
  font-weight: 600;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    letter-spacing: 7px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 171px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 7px 0 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
  }
} .u-section-6 {
  min-height: 1748px;
}

.u-section-6 .u-gallery-1 {
  height: 1748px;
  grid-gap: 17px 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 0px 0px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1448px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1441px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2488px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2483px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 7444px;
  }

  .u-section-6 .u-gallery-1 {
    height: 7449px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 4691px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4690px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 84px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.18;
  letter-spacing: 12px;
  background-image: none;
  font-weight: 600;
  margin: 28px auto 29px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    letter-spacing: 7px;
  }
} .u-section-8 {
  min-height: 2022px;
}

.u-section-8 .u-gallery-1 {
  height: 1962px;
  grid-gap: 17px 17px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 0px 0px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1678px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1618px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 2981px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2921px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 8425px;
  }

  .u-section-8 .u-gallery-1 {
    height: 8365px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 5327px;
  }

  .u-section-8 .u-gallery-1 {
    height: 5267px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 422px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.35;
  letter-spacing: 12px;
  background-image: none;
  font-weight: 500;
  width: 269px;
  margin: 29px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 217px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 2px;
}

.u-section-9 .u-text-2 {
  line-height: 1;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 600;
  font-size: 0.875rem;
  margin: 13px 8px 0;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 22px 4px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 217px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-9 .u-text-4 {
  line-height: 1;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 600;
  font-size: 0.875rem;
  margin: 13px 0 0 4px;
}

.u-section-9 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 217px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 0 20px;
}

.u-section-9 .u-text-6 {
  line-height: 1;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 600;
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-9 .u-text-7 {
  font-size: 1rem;
  font-weight: normal;
  margin: 15px 0 0;
}

.u-section-9 .u-group-1 {
  width: 800px;
  min-height: 109px;
  margin: 20px auto 15px;
}

.u-section-9 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-9 .u-text-8 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 3px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-9 .u-image-1 {
  width: 35px;
  height: 35px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
  }

  .u-section-9 .u-text-8 {
    width: 368px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 253px;
  }

  .u-section-9 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-group-1 {
    margin-top: -88px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 294px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-8 {
    width: 320px;
  }
}